Results 1 to 6 of 6

Thread: virtualbox vbox erro! (i read the soulution and its not work)

  1. #1

    Default virtualbox vbox erro! (i read the soulution and its not work)

    hey,i have opensuse 11.3, i installed virtualbox from package-manager and i have kernel-source,gcc,make and all the stuff and still i got the error, then i did:
    etc/init.d/vboxdrv setup
    i did it and then i got: "Recompieling virtual box kernal modules, NOT. it has been packaed.
    and then i tryed again and still i have the same eror, please help me guys
    oh btw im new here

  2. #2

    Default Re: virtualbox vbox erro! (i read the soulution and its not work)

    Which version of VirtualBox is that? OSE or PUEL?
    You don't compile the module in the OSE version.

    * btw welcome to the forum!

  3. #3

    Default Re: virtualbox vbox erro! (i read the soulution and its not work)

    thanks for the answer that was fat. that ose version! i looked in package manager and i dont have puel one, where should i get it ?

  4. #4

    Default Re: virtualbox vbox erro! (i read the soulution and its not work)

    Quote Originally Posted by orelzor View Post
    thanks for the answer. that ose version! so i should install the puel one?
    I didn't say that. I just explained why you got this error message. If you installed it properly, your VirtualBox version should be ready to use. You should just be member of the vboxusers group. I don't know if it happens automatically (I use the PUEL version). If you need USB support, you should use the PUEL version.

  5. #5

    Default Re: virtualbox vbox erro! (i read the soulution and its not work)

    Quote Originally Posted by please_try_again View Post
    I didn't say that. I just explained why you got this error message. If you installed it properly, your VirtualBox version should be ready to use. You should just be member of the vboxusers group. I don't know if it happens automatically (I use the PUEL version). If you need USB support, you should use the PUEL version.
    i am a member of vboxusers group :/

  6. #6

    Default Re: virtualbox vbox erro! (i read the soulution and its not work)

    Quote Originally Posted by orelzor View Post
    where should i get it ?
    • uninstall the OSE version.
    • Install the VirtualBox repository:
      zypper ar http: //download.virtualbox.org/virtualbox/rpm/opensuse/11.3/ virtualbox
    • refresh the packages list for that repository
      zypper refresh -r virtualbox
    • Then install the package
      zypper in VirtualBox-3.2


    * remove the space after http:

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •